API 参考
List agent actions
Returns a list of agent actions for the current organization and environment, most recent first.
GET
/v1/agent/actionsAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard (no sk_ prefix required).
In: header
Query Parameters
offset?number
Skip this many items before returning results (default 0).
limit?number
Page size (1-200, default 50).
session_id?string
Filter by agent session id.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/agent/actions"{
"items": [
{
"id": "string",
"agent_session_id": "string",
"tool": "string",
"input": "string",
"status": "string",
"approver_id": "string",
"decided_at": "string",
"executed_at": "string",
"result": "string",
"error_message": "string",
"created_at": "string"
}
],
"has_more": true
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}